Bug 1372 - Depends on emacs-common
: Depends on emacs-common
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/postgresql-contrib)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-10-08 10:33 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-10-08 10:33:27
PostgreSQL-contrib depends on emacs. This is not The Right Thing(tm) since
emacs is not required to use any contributed PostgreSQL modules...
---

---
------- Comment #1 From 2003-09-29 11:16:35 -------
Seems to be fixed...